@charset "utf-8";
/* CSS Document */
#thumbplace_1244165 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1244131 {float: right;}
	#thumbplace_1244204 {float: right;}
	#thumbplace_1244195 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1244131 {clear: right; margin: 1em 0 0;}
	#thumbplace_1244165 {clear: right; margin: 1em 0 0;}
	#thumbplace_1244195 {clear: right; margin: 1em 0 0;}
}
